Banshee.Services 1.3.1.0 1.4.0.0 System.EventArgs To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Double To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.TimeSpan To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Collection.TrackInfo To be added.To be added.To be added.